### Method

# GWeather Info get_value_moonphase

#### Declaration [src]

    gboolean
    gweather_info_get_value_moonphase (
      GWeatherInfo* info,
      GWeatherMoonPhase* value,
      GWeatherMoonLatitude* lat
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `GWeatherMoonPhase`

  The current moon phase.

  The argument will be set by the function.
  The caller of the method takes ownership of the data, and is responsible for freeing it.

`lat`

  Type: `GWeatherMoonLatitude`

  The moon declension.

  The argument will be set by the function.
  The caller of the method takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: `gboolean`

TRUE is `value` is valid, FALSE otherwise.